@charset "utf-8";

/* 足跡を非表示 */
#footstep_wrap {
	display: none !important;
}

/* 戻るボタンを非表示 */
#back_or_pagetop > div#to_page_back {
	display: none !important;
}

/* メイン */
#mymainback {
	width: auto;
	margin: 0px;
	padding: 0px;
}

.top_main_box {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.top_main_box h2.mincho {
	margin: 0px;
	padding: 0px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#top_bg1 {
	background: url(/img/top/bg_top_mv.jpg) no-repeat center top #ffffff;
}
#top_bg2 {
	background: #caebff;
}
#top_bg3 {
	background: url(/img/top/bg_top_main.jpg) no-repeat center bottom #1665c4;
	color: #ffffff;
}
#top_bg3_2 {
	background: rgba(232, 216, 201, 0.9);
	color: #000000;
}

/* MV */
#top_mv {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	padding: 50px 0px;
}

#top_mv_photo {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	width: 760px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 60px;
}

#top_photo_wrap {
	position: relative;
}
#top_photo .photo_box {
	width: 640px;
}
#top_photo .photo_box img {
	width: 100%;
	height: auto;
}

button[id^="mv_control"] {
	border: none;
	background: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 1;
}
button#mv_control_prev {
	top: 50%;
	left: -60px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
button#mv_control_next {
	top: 50%;
	right: -60px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
button#mv_control_pause {
	bottom: 10px;
	left: 20px;
}
button#mv_control_play {
	display: none;
	bottom: 10px;
	left: 20px;
}

ul.slick-dots {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
ul.slick-dots li {
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	width: 20px;
	height: 20px;
	margin: 0px 3px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.slick-dots li button {
	width: 20px;
	height: 20px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	border: 5px solid #ffffff;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#top_photo_wrap ul.slick-dots {
	position: absolute;
	bottom: 12px;
	left: 50px;
	max-width: 570px;
}
#top_photo_wrap ul.slick-dots li button {
	background: #799fb2;
	color: #000000;
}
#top_photo_wrap ul.slick-dots li.slick-active button {
	background: #064c70;
	color: #ffffff;
}

/* MV（バナー） */
#top_mv_banner {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	width: 300px;
}
#top_mv_banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_mv_banner ul li {
	display: block;
	max-width: 300px;
	margin: 0px auto 10px;
}
#top_mv_banner ul li a {
	display: block;
}
#top_mv_banner ul li img {
	width: 100%;
	height: auto;
}

#top_mv_banner ul li.btn_text a {
	display: block;
	border-bottom: 5px solid #011c33;
	background: #ffffff;
	color: #064c70;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 3rem;
	padding: 20px 10px 15px;
	text-decoration: none;
	text-align: center;
}
@media all and (-ms-high-contrast: none) {
	#top_mv_banner ul li.btn_text a {
		padding-top: 24px;
		padding-bottom: 11px;
	}
}
#top_mv_banner ul li.btn_text a:hover {
	text-decoration: underline;
}
#top_mv_banner ul li.btn_text a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000000;
	margin-top: -5px;
	margin-right: 5px;
}
#top_mv_banner ul li.btn_text.btn_bosai a {
	color: #cc0001;
	border-color: #cc0001;
}
#top_mv_banner ul li.btn_text.btn_bosai a:before {
	background-image: url(/img/common/icon_bousai.png);
}
#top_mv_banner ul li.btn_text.btn_kyukyu a:before {
	background-image: url(/img/common/icon_kyuukyuu.png);
}

/* 重要なお知らせ */
#top_important {
	width: 100%;
	display: table;
	margin-top: -30px;
}
#top_important > div {
	display: table-cell;
	vertical-align: middle;
}

#top_important_ttl {
	width: 300px;
	background: #cc0001;
	color: #ffffff;
}
#top_important_ttl h2 {
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	margin: 0px;
	padding: 22px 20px;
}
@media all and (-ms-high-contrast: none) {
	#top_important_ttl h2 {
		padding-top: 26px;
		padding-bottom: 18px;
	}
}

#top_important_list {
	background: #f5dcdd;
}
#top_important_list ul {
	margin: 0px;
	padding: 15px 30px;
	list-style: none;
}
#top_important_list ul li {
	width: 100%;
	display: table;
	padding: 8px 0px;
}
#top_important_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
#top_important_list ul li > span.article_date {
	width: 11em;
}
#top_important_list ul li a {
	color: #cc0001;
}

/* 検索 */
#top_search_section {
	padding: 60px 0px;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#top_search_section > div {
	display: table-cell;
	vertical-align: top;
}

#top_search_keyword {
	width: auto;
	text-align: left;
	padding-right: 30px;
}
#cse-search-box {
	display: block;
	width: auto;
	margin: 10px 10px 0px 0px;
}
#cse_filetype {
	display: block;
	margin: 5px 10px 0px 0px;
	text-align: right;
}

/* 注目ワード */
#search_trend_word {
	margin-top: 20px;
}
#search_trend_word h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1.6rem;
	font-weight: bold;
}
#search_trend_word h3 span {
	display: inline-block;
	background: #e1e1e1;
	padding: 6px 15px 5px;
}
#search_trend_word p {
	margin: 0px;
	padding: 10px 0px;
}
#search_trend_word p a {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 15px 5px 0px;
	padding-right: 15px;
	border-right: 1px solid #e5e5e5;
	color: #0031ff;
	text-decoration: underline;
	cursor: pointer;
}
#search_trend_word p a:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}
#search_trend_word p a:hover {
	color: #000000;
	text-decoration: none;
}

ul#search_contents_link {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#search_contents_link li {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin: 10px 10px 0px 0px;
}
ul#search_contents_link li a {
	display: block;
	background: url(/img/common/bg_link_header.png) repeat left top #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	text-decoration: none;
	padding: 12px 10px;
	text-align: center;
}
ul#search_contents_link li a:hover {
	text-decoration: underline;
}

/* ライフステージ */
#lifestage {
	border-left: 1px solid #e5e5e5;
	margin: 0px;
	padding: 0px 0px 0px 29px;
}
#lifestage h2 {
	width: auto;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
}
#lifestage ul li {
	margin: 10px 0px 0px 10px;
	max-width: calc(25% - 10px);
}

/* トピックス */
#top_topics {
	padding: 60px 0px;
}
#lettering {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	padding-top: 30px;
}

.lettering_box {
	display: inline-block;
	vertical-align: middle;
	width: 330px;
	margin: 0px 55px 30px 0px;
}
.lettering_box:nth-child(3n) {
	margin-right: 0px;
}

.lettering_box_img {
	background: #ffffff;
	padding: 15px;
}
.lettering_box_img div {
	width: 100%;
	height: 166px;
}
.lettering_box_img div img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0px auto;
}
.lettering_box_img div:empty {
	background: url(/img/common/noimage.png) no-repeat center center #a6a6a6;
}

.lettering_box_text {
	margin-top: 15px;
}

#top_topics .link_box {
	text-align: center;
}
#top_topics .link_box span {
	display: inline-block;
	margin: 5px 5px 0px;
}
#top_topics .link_box span a {
	display: block;
	background: url(/img/top/bg_link_topics.png) repeat left top #e2f0ef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	text-decoration: none;
	padding: 12px 30px;
	text-align: center;
	min-width: 190px;
}
#top_topics .link_box span a:hover {
	text-decoration: underline;
}
#top_topics .link_box span a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 21px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000000;
	margin-top: -3px;
	margin-right: 5px;
}
#top_topics .link_box span.link_rss a:before {
	background-image: url(/img/common/icon_rss.png);
}
#top_topics .link_box span.link_ichiran a:before {
	background-image: url(/img/common/icon_ichiran.png);
}

/* 新着情報 */
#top_information {
	width: 100%;
	display: table;
	padding: 60px 0px 100px;
}
#top_information > div {
	display: table-cell;
	vertical-align: top;
}

#top_news {
	background: rgba(255, 255, 255, 0.9);
	color: #000000;
	padding: 20px;
	position: relative;
}
.top_main_box #top_news h2.mincho {
	padding: 20px 0px;
}
#top_news .release_day {
	display: block;
	max-width: 400px;
	background: #bccfde;
	padding: 8px 30px;
	line-height: 2rem;
	position: absolute;
	top: 40px;
	right: 20px;
}
#top_news .release_day span {
	font-size: 2rem;
	font-weight: bold;
	margin-left: 0.5em;
	margin-right: 0.2em;
}
#top_news .link_box {
	padding: 20px 0px 10px;
	text-align: right;
}
#top_news .link_box span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
}
#top_news .link_box span.link_rss a {
	background: url(/img/common/icon_rss.png) no-repeat left center transparent;
	padding-left: 30px;
}
#top_news .link_box span.link_ichiran a {
	background: url(/img/common/icon_ichiran.png) no-repeat left center transparent;
	padding-left: 30px;
}

/* カウントダウン */
.top_main_box #top_news #count_down_area_1 h2.mincho {
	padding-bottom: 0px;
}

.count_down_box_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	width: 675px;
}
.count_down_box {
	display: inline-block;
	vertical-align: middle;
	width: 330px;
	margin: 10px 15px 0px 0px;
	background: #c5d6e2;
}
.count_down_box:nth-child(2n) {
	margin-right: 0px;
}

.count_down_box2 {
	width: 100%;
	display: table;
}
.count_down_box2 > div {
	display: table-cell;
	vertical-align: top;
}

.count_img {
	width: 130px;
}
.count_img span {
	display: block;
	width: 100%;
}
.count_img span img {
	width: 100%;
	height: auto;
}
.count_img span:empty {
	height: 130px;
	background: url(/img/top/noimage_countdown.png) no-repeat center center #a6a6a6;
}

.count_txt {
	padding: 15px;
}
.count_txt span {
	display: block;
}
.count_txt span.count_txt_comment {
	margin-top: 5px;
	font-size: 1.3rem;
	line-height: 1.2;
}
.count_txt span.count_txt_day {
	margin-top: 10px;
	color: #cc0001;
	font-weight: bold;
	text-align: right;
	line-height: 3rem;
}
.count_txt span.count_txt_day span {
	display: inline;
	font-size: 2.6rem;
}

/* 広報 */
#top_pickup {
	width: 330px;
	padding-left: 55px;
}
#top_pickup > div {
	background: #ffffff;
	color: #000000;
	padding: 15px;
}

#top_koho_wrap {
	margin-bottom: 30px;
}
#top_koho {
	width: 300px;
	display: table;
	margin: 5px auto 0px;
}
#top_koho > div {
	display: table-cell;
	vertical-align: top;
}

#top_koho_img {
	width: 145px;
}
#top_koho_img img {
	width: 100%;
	height: auto;
}

#top_koho_link {
	padding-left: 15px;
}
#top_koho_link .koho_link_new {
	display: block;
}
#top_koho_link .koho_link_new a {
	display: block;
	background: url(/img/common/bg_link_lifestage.png) repeat left top #e2f0ef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	color: #000000;
	line-height: 1.2;
	text-decoration: none;
	text-align: center;
}
#top_koho_link .koho_link_new a span {
	display: block;
	background: url(/img/common/icon_lifestage12.png) no-repeat center 15px transparent;
	text-decoration: none;
	padding: 67px 0px 10px;
}
#top_koho_link .koho_link_new a:hover span {
	text-decoration: underline;
}

#top_koho_link .koho_link_old {
	display: block;
	text-align: center;
	margin-top: 60px;
}

/* 時計 */
#top_tokei {
	width: 300px;
	height: 200px;
	position: relative;
	background: #333333;
	color: #ffffff;
	margin-bottom: 10px;
}

#tokei_photo {
	width: 300px;
	height: 200px;
}
#tokei_photo span {
	display: block;
	width: 300px;
	height: 200px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#tokei_time {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 0px 0px 5px #000000;
}

#top_tokei_wrap p {
	margin: 0px;
}

/* 事業バナー */
#top_pr {
	padding: 30px 0px;
}
#top_banner_pr {
	width: 870px;
	margin: 0px auto;
	position: relative;
}
#top_banner_pr ul.banner_list li {
	max-width: 280px;
	margin: 10px 5px 0px;
}

#pr_control_box {
	text-align: center;
	padding-top: 15px;
}

button[id^="pr_control"] {
	display: inline-block;
	vertical-align: middle;
	border: none;
	background: none;
	margin: 0px;
	padding: 0px;
}
button#pr_control_prev {
	position: absolute;
	top: 50%;
	left: -115px;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-top: -20px;
}
button#pr_control_next {
	position: absolute;
	top: 50%;
	right: -115px;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-top: -20px;
}
button#pr_control_play {
	display: none;
}

#pr_control_box ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
#pr_control_box ul.slick-dots li button {
	background: #cccccc;
	color: #000000;
}
#pr_control_box ul.slick-dots li.slick-active button {
	background: #b48863;
}

/* リンクリスト */
#top_bg4 .top_main_box {
	padding: 60px 0px;
}

#top_linklist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.top_linklist_box {
	width: 257px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e1e1e1;
	padding: 10px 20px;
}
.top_linklist_box h2 {
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0px 0px 10px;
	padding: 10px 10px 14px;
	border-bottom: 2px solid #333333;
	text-align: center;
}
.top_linklist_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_linklist_box ul li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	background: url(/img/common/icon_arrow.png) no-repeat left 0.8em transparent;
}

/* 人口 */
#top_jinkou {
	margin-top: 30px;
}
#top_jinkou_box {
	width: 100%;
	display: table;
}
#top_jinkou_box > div {
	display: table-cell;
	vertical-align: top;
}

#top_jinkou_ttl {
	width: 257px;
}
#top_jinkou_ttl h2 {
	background: #e1e1e1;
	margin: 0px;
	padding: 6px 15px 5px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}

#top_jinkou_link {
	width: 7em;
	text-align: right;
	padding: 6px 0px 5px;
}

#top_jinkou_list {
	padding: 6px 0px 5px 20px;
}
#top_jinkou_list dl {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
#top_jinkou_list dl dt,
#top_jinkou_list dl dd {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

#top_jinkou_date {
	display: inline-block;
	vertical-align: middle;
}

/* 広告 */
#top_kokoku {
	margin-top: 60px;
	position: relative;
}
#top_kokoku h2 {
	max-width: 500px;
	margin: 0px auto;
	padding: 0px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}

#top_kokoku #top_kokoku_link {
	margin: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	max-width: 300px;
	text-align: right;
}

#top_banner_kokoku {
	max-width: 1050px;
	margin: 10px auto 0px;
}
#top_banner_kokoku ul.banner_list li {
	width: 190px;
}